@charset "utf-8";

/* ユニット一覧から選ぶ内ナビ */
ul#nav_unitlist {}
ul#nav_unitlist li#nav_unitlist_desk { width:228px; }
ul#nav_unitlist li#nav_unitlist_meeteng { width:155px; }
ul#nav_unitlist li#nav_unitlist_storage { width:228px; }

/* ヘッダページ内リンク */
ul#unitshop_anchor { margin:0 0 14px 0; }
ul#unitshop_anchor li { float:left; margin-left:12px; border-right:solid 1px #bfbfbf; }
ul#unitshop_anchor li.last { border:none; }
ul#unitshop_anchor li a:link,
ul#unitshop_anchor li a:visited { display:block; padding:0 16px 0 14px; background:url(/resource/club_com/special/unitshop/common/images/head_icon_downarrow.gif) no-repeat left 0.4em; font-size:1.4em; color:#000000; font-weight:bold; text-decoration:underline; line-height:1.3; }
ul#unitshop_anchor li a:hover,
ul#unitshop_anchor li a:active { text-decoration:none; }

/* コンテンツ */
.unitshop_itemlist { width:761px; overflow:hidden; }
.unitshop_itemlist ul { margin-right:-11px; }
.unitshop_itemlist ul li { float:left; margin:0 11px 11px 0; }
.unitshop_itemlist ul li a,
.unitshop_itemlist ul li a img { float:left; overflow: hidden;}
.unitshop_itemlist ul li a:hover { border:solid 2px #f15a24; }
.unitshop_itemlist ul li a:hover img { margin:-2px; overflow:hidden; }

/* ページトップへ戻る */
#contents .pageTop { margin:0 0 20px 0; }

/* IE7 */
*:first-child+html #contents .pageTop { margin:10px 0 20px 0; }


/* カテゴリ説明追加*/

.h2explain { position: absolute; top: 7px; left: 228px; color:#FFF; font-weight: bold; font-size: 12px;padding: 5px 0 5px 10px; }
.border01 { border-left: 1px solid #a7d282;}
.border02 { border-left: 1px solid #82cdb0;}
.border03 { border-left: 1px solid #6accc9;}
.border04 { border-left: 1px solid #80cce6;}
.border05 { border-left: 1px solid #92b3e1;}
.rlt { position: relative;}


.mt12 { margin-top: 12px !important;}

/* Mbox*/

#contents .mboxDefault{
visibility:visible;
}

/*ナビ*/
#unitheader .unitNav{
  width: 763px;
  margin-bottom: 10px;
}
#unitheader .unitNav li{
  float: left;
  margin-left: 10px;
}
#unitheader .unitNav li:first-child{margin-left: 0;}

#contents .unit__common-Ttl-h2 {
    background-color: #84c050;
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 18px;
    padding: 9px 12px 8px;
}
#contents .meet--bg{
    background-color: #059B61;
}
#contents .meet2--bg{
    background-color: #05A39F;
}
#contents .strage--bg{
    background-color: #09c;
}
#contents .strage3--bg{
    background-color: #5C85BF;
}

